body
{
    background: none repeat scroll 0 0 #F1F1F1;
    color: #333333;
    font-family: 'Conv_ProximaNova-Light';
}
#wrapper
{
width:100%;
}
#header
{
background: none repeat scroll 0 0 #FBFAFA;
font-size: 1em;
position: relative;
  display: block !important;
    overflow: hidden;
/*width:100%;
height:30%;
border:1px solid black;
background-color:#FBFAFA;*/
}
.logoheader
{
color: #FFFFFF;
margin: 0 0 0 !important;
/*min-height: 130px;*/
}

h1#logo {
    color: #CE171F;
    font-family:Sans-Serif;
    font-weight: normal;
    margin-top: 0;
    padding:44px 20px 64px 15px;
   /* text-transform: uppercase;*/
	 font-size: 2.7em;
    line-height: 1em;
}
#logo 
{
width:515px;
}
#line {
    float: right;
    max-width: 100%;
    padding: 5px 10px !important;
    text-align: right;
    top: 0;
    width: 50%;
	
	 padding: 5px 0 2px 2px;
    position: absolute;
    right: 20px;
	}
#container
{
width:86%;
height: auto;
margin:0% auto;
border:0px solid black;
box-shadow:0 14px 16px 0 rgba(0, 0, 0, 0.5);
background-color:#ffffff;
display: block;
padding-top: 0;
}
#footer
{
width:96%;
height:220px;
border:1px solid #C0C0C0;
background-color:#C2C2C2;
padding:20px;

}

#footer p {
    font-size: 14px;
    margin: 0;
}




/******************** navigation bar *****************************/
.nav {
	position: relative;
	/*margin: 20px 0;*/
}
.nav ul {
	margin: 0;
	padding: 0;
	
	
	 background: none repeat scroll 0 0 #CF171F;
	 display: block !important;
     filter: none;
     float: none !important;
     height: auto;
	 list-style: none outside none;
     margin: 0 auto;
     opacity: 1 !important;
     overflow: visible !important;
	padding: 3px 4px 2px 12px;
     text-align: left;
     visibility: visible !important;
     width: 95%;
	 
}
.nav li {

	padding: 0;
	list-style: none;
	display: inline-block;
	 font-family:Sans-Serif;
	

	
}
.nav a {
	padding:12px 20px 15px 18px;
	text-decoration: none;
	color: #ffffff;
	line-height: 100%;
	border: 3px solid #B0131A;
	border-right:none;
	border-top:none;
	border-bottom:none;
	  font-family:Sans-Serif;

}
.nav a:hover {
color: #000;
/*background: -moz-linear-gradient(center top , #F4F4F4, #EEEEEE) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.nav .current a {
	color:#5D4647;
	border-radius: 5px;
	  font-family:Sans-Serif;
	}
	
	
	.cancel_reg
{
 background: none repeat scroll 0 0 #DDDDDD;
    color: #555555;
    font-weight: bold;
    padding: 4px 20px 2px;
    width: 30%;
     border: 1px solid #DDDDDD;
    }

.cancel_reg a:hover, .cancel_reg a:active, .cancel_reg a:focus {
    background: none repeat scroll 0 0 #F7F6F6;
    color: #4C4C4C;
}



/*****Responsive*****/
@media screen and (max-width: 600px) {
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
	 background: none repeat scroll 0 0 #CF171F;
	 display: block !important;
     filter: none;
     float: none !important;
     height: auto;
	 list-style: none outside none;
     margin: 0 auto;
     opacity: 1 !important;
     overflow: visible !important;
	 padding: 0 4px 0 12px;
     text-align: left;
     visibility: visible !important;
     width: 95%;
	
	
		/*width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}
